Sound Level Meter Software Introduction

Sound Level Meter Software is a program for downloading data from memory of meter or collecting data from meter which is connected to a PC or notebook. You may process these data with graphic or text style interface. This program is very easy to use via the graphic user interface. The major functions are all indicated on the main software window with large icons, and users do not have to search the functions in the menus.

System Requirements

Operating System: Windows xp or Windows 7 or above.

Minimum Hard requirements:

  • PC or NoteBook Computer with Pentium 90MHz or higher
  • 32 MB RAM
  • At least 5 MB byte hard disk space for the supplied software.
  • Display resolution of at least 800X600 with High Color (16 bit).

PC / Meter Communication

1. Connect the meter to the PC using the supplied USB cable.

2. Turn the meter ON and press the SETUP button.

3. Launch the application program.

4. Select the COM port that has the CP210X driver installed.

5. Data will appear on the PC when communication is established.


Main Screen

Refer to diagram below:

1. Pull down menus and control icons

2. Graph statistics

3. Graph

4. Cursor statistics (downloaded or saved data only)

5. Real time display

6. Interactive buttons (limited by PC speed)


Main Menu

File | Open- Retrieve files previously stored on the PC.

Save - Save the data to a file on the PC.

Export - Export the data in Excel format.

Real Time Data | Run - Begin collecting real time data.

Stop - Stop collecting real time data.

Print - Print the data of the active window (graph or list).


Tutorial – Quick Start

1. Plotting real time data

1.1 Power ON the Sound Level Meter first and connect it to the PC USB serial port with the cable

1.2 Start the Sound Level Meter program(press the meter’s “setup” button).

1.3 If the connection is successful the panel will display the same value as the Sound Level Meter.

1.4 Select the sampling rate from Real-Time Graph window

Note: If the PC speed is slow, select a sampling rate above 0.2 second. To sample a large amount of data (more than 5000), at least 64 mega bytes of RAM is recommended.

1.5 When the connection is successful, click [image] to start recording real time data. The data will begin to plot on the Real Time Graph Window.

(or you can select the menu “real time”à “Setup” to set the record data number and the sample rate.)

1.6 Click [image] to stop recording.

2. Show the real time datalist

Click the button “Data List” to show the real time data in the table list, and click the button “Graph” switch to show the plotting.

3. Saving recorded real time data to a file

3.1 Choose File / Save As from main menu or click [image] from the tool bar to save the file in “*.txt” format.

3.2 Choose File / Export Data from main menu or click [image] from the tool bar to export data to the file in “*.xls” format.

4. Download data from the Meter’s memory and save it to a file

4.1 Power ON the Sound Level Meter.

4.2 Press the REC button of the meter to start recording data.

4.3 Connect the Sound Level Meter to the PC.

4.4 To stop recording, press the REC button again.

4.5 Launch the Sound Level Meter program.

4.6 Choose ‘Data Logger’ from main menu.

4.7 The data sets will be downloaded from the meter.


Data Logger and Open File

When the Sound Level Meter is connected to the PC, select "Data Logger" from main menu to download recorded data from the meter’s memory.

After the data is downloaded, the left list will show how many data sets were loaded with detailed information for each data set (start data, start time, recording rate and record numbers). Use the scroll bar to view all of the information.

Double click on one set to display the data in the graph. This procedure is also used to open a saved file.


Cursors

Left double click on the datalogger graph then you should left click to set the cursor A and B positions. The statistics for the cursor locations and the area between the cursors is displayed below the graph. Right click on a cursor to delete it. This is also used to real time plotting.


Zoom

Position the mouse cursor on the graph and drag a rectangle to zoom in on any portion of the graph. Click on “UnDoZoom” to return to the normal view.


Print

When there is plotted in the graph,select the “print graph” from main menu to print the graph or select “print data” to print the data list. This is also used to Data Logger or Open file.